<CombineParticles
	AirResistance="4.0"
	AspectRatio="0.6"
	EnableColors="true"
	Gravity="(0; -6; 0)"
	Orientation="TrackingBillboard"
	SortingPriority="1"
	WetDecals="0.25"
	ZOffset="-0.2"
>
	<Texture Diffuse="sfx/substance/upspray_fast__d_a.tga" />
	<Subparticles
		Density="24"
		Divergence="1.0"
		Offset="0.1"
		Type="water_splash"
	>
		<ExtraLifeTime Value="0.8" />
	</Subparticles>
	<Size Function="(0.6; 0.8; 1.2)" Median="0.5" />
	<LifeTime Random="0.1" Value="0.6" />
	<Color>
		<Key At="0.0" Value="g(255; 255; 255; 0)" />
		<Key At="0.1" Value="g(255; 255; 255; 140)" />
		<Key At="0.4" Value="g(255; 255; 255; 100) x 0.8" />
		<Key At="1.0" Value="g(255; 255; 255; 100) x 0.8" />
	</Color>
	<AlphaClip Function="(0; 0.4; 0.6)" Median="0.6" />
</CombineParticles>
